@charset "UTF-8";
/*!
 * ress.css • v3.0.1
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  -moz-tab-size: 4;
  -o-tab-size: 4;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  word-break: normal;
  tab-size: 4;
  /* Prevent adjustments of font size after orientation changes in iOS */
}

*,
::before,
::after {
  box-sizing: inherit;
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
}

::before,
::after {
  text-decoration: inherit;
  vertical-align: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
}

* {
  margin: 0;
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
}

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
  /* Show the overflow in Edge and IE */
  height: 0;
  overflow: visible;
  /* Add the correct box sizing in Firefox */
}

details,
main {
  display: block;
  /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item;
  /* Add the correct display in all browsers */
}

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none;
  /* Add the correct display in IE */
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
  border-bottom: none;
  /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted;
}

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */
}

pre {
  font-size: 1em;
  /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
  font-weight: bolder;
  /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
  /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type="search"] {
  /* Correct the outline style in Safari */
  -webkit-appearance: textfield;
  outline-offset: -2px;
  /* Correct the odd appearance in Chrome and Safari */
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type="button"],
[type="reset"],
[type="submit"],
[role="button"] {
  color: inherit;
  cursor: pointer;
}

/* Style select like a standard input */
select {
  -moz-appearance: none;
  /* Firefox 36+ */
  -webkit-appearance: none;
  /* Chrome 41+ */
}

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor;
  /* Internet Explorer 11+ */
}

legend {
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge 18- and IE */
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  /* Change font properties to `inherit` in Chrome and Safari */
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */
  vertical-align: bottom;
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~="screen"] {
    display: inherit;
  }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    clip: rect(0 0 0 0) !important;
    position: absolute !important;
  }
}

/* Specify the progress cursor of updating elements */
[aria-busy="true"] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled="true"] {
  cursor: default;
}

html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  overscroll-behavior-y: none;
  font-size: 62.5%;
}

body {
  width: 100%;
  font-size: 1.6rem;
  line-height: 1.8;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media all and (-ms-high-contrast: none) {
  body {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}

.is-fixed2 {
  overflow-y: scroll;
}

a {
  color: #f00;
}

img {
  -webkit-backface-visibility: hidden;
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}

/* header */
.header {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 1em 1em 0 1em;
}

@media screen and (min-width: 768px), print {
  .header {
    margin: 1em 3em;
  }
}

.header-wrap {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  transition: all .5s ease-in;
}

.header-wrap__page {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #fff;
}

.header-wrap__page .header-logo {
  flex: 1 0 10%;
  opacity: 1;
}

.header-wrap__page .header-twitter svg,
.header-wrap__page .header-insta svg {
  fill: #000;
}

.header-logo {
  flex: 1 0 10%;
  opacity: 0;
  transition: opacity .5s ease-in;
}

.header-logo img {
  width: 180px;
  height: auto;
  vertical-align: top;
}

@media screen and (min-width: 768px), print {
  .header-logo img {
    width: 260px;
    height: auto;
  }
}

.header-grobalmenu {
  position: relative;
}

@media screen and (min-width: 768px), print {
  .header-grobalmenu {
    margin-top: .8em;
  }
}

.header-twitter {
  color: transparent;
  transition: opacity .5s;
}

@media screen and (min-width: 768px), print {
  .header-twitter {
    margin-right: 1em;
  }
}

.header-twitter:hover {
  opacity: .7;
}

.header-twitter svg {
  fill: #fff;
  width: 38px;
  height: 38px;
  transition: fill .5s ease-in;
}

@media screen and (max-width: 767px), print {
  .header-twitter svg {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.header-insta {
  margin-left: .5em;
  color: transparent;
  transition: opacity .5s;
}

@media screen and (min-width: 768px), print {
  .header-insta {
    margin-right: .5em;
    margin-left: 0;
  }
}

.header-insta:hover {
  opacity: .7;
}

.header-insta svg {
  fill: #fff;
  width: 33px;
  height: 38px;
  transition: fill .5s ease-in;
}

@media screen and (max-width: 767px), print {
  .header-insta svg {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.is-header {
  z-index: 200;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #fff;
}

.is-header .header-logo {
  opacity: 1;
}

.is-header .header-twitter svg,
.is-header .header-insta svg {
  fill: #000;
}

/* global nav */
.nav-toggle {
  display: inline-block;
  z-index: 300;
  position: relative;
  width: 40px;
  height: 30px;
  border: none;
  background-color: transparent;
  vertical-align: top;
  cursor: pointer;
  transition: all .5s;
}

@media screen and (min-width: 768px), print {
  .nav-toggle {
    width: 45px;
  }
}

.nav-toggle span {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  border-radius: 5px;
  background-color: #fff;
  transition: all .5s ease-in;
}

.nav-toggle span:nth-of-type(1) {
  top: 0;
}

.nav-toggle span:nth-of-type(2) {
  top: 14px;
}

.nav-toggle span:nth-of-type(3) {
  bottom: 0;
}

.is-nav__open .nav-toggle span {
  background-color: #000;
}

.is-nav__open .nav-toggle span:nth-of-type(1) {
  -webkit-transform: translateY(14px) rotate(-45deg);
  transform: translateY(14px) rotate(-45deg);
}

.is-nav__open .nav-toggle span:nth-of-type(2) {
  -webkit-transform: translateX(14px);
  transform: translateX(14px);
  opacity: 0;
}

.is-nav__open .nav-toggle span:nth-of-type(3) {
  -webkit-transform: translateY(-14px) rotate(45deg);
  transform: translateY(-14px) rotate(45deg);
}

.is-header .nav-toggle span {
  background-color: #000;
}

.header-wrap__page .nav-toggle span {
  background-color: #000;
}

.nav {
  -webkit-overflow-scrolling: touch;
  display: flex;
  visibility: hidden;
  z-index: 99;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
  padding-right: 15px;
  overflow-x: hidden;
  background-color: #fff;
  font-size: 1.8rem;
  text-align: center;
  opacity: 0;
  transition: all .6s .1s;
}

.is-nav__open .nav {
  visibility: visible;
  opacity: 1;
  transition: all .6s;
}

.nav-inner {
  -webkit-transform: translate3d(0, -60px, 0);
  padding: 2em 0;
  transform: translate3d(0, -60px, 0);
  opacity: 0;
  transition: all .5s;
}

.is-nav__open .nav-inner {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
  transition: all .5s;
}

.nav-list {
  margin: 1em 1em 2em 1em;
  list-style: none;
}

.nav-item {
  position: relative;
  border-bottom: 2px solid #666;
}

.nav-item a {
  display: block;
  position: relative;
  margin: 0;
  padding: 1em 2em;
  color: #000;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  text-decoration: none;
  transition: background .3s;
}

.nav-item a:hover {
  background-color: #f1f1f1;
}

.nav-copyright {
  font-size: 1.4rem;
}

/* title*/
.ttl-ft {
  font-weight: 700;
  font-size: 2.2rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .ttl-ft {
    font-size: 3.2rem;
  }
}

.ttl-ft--middle {
  font-weight: 700;
  font-size: 1.9rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .ttl-ft--middle {
    font-size: 2.8rem;
  }
}

.ttl-ft--small {
  font-weight: 700;
  font-size: 2.1rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

.ttl-logo {
  display: inline-block;
  position: relative;
  padding-left: 2.5em;
  font-weight: 700;
  font-size: 2.1rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .ttl-logo {
    font-size: 2.6rem;
  }
}

.ttl-logo::before {
  -webkit-transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: 0;
  width: 46px;
  height: 46px;
  transform: translateY(-50%);
  content: url(../img/mark.svg);
}

@media screen and (min-width: 768px), print {
  .ttl-logo::before {
    width: 56px;
    height: 56px;
  }
}

.ttl-lineA {
  padding-bottom: 1em;
  border-bottom: 5px solid #f00;
  font-weight: 700;
  font-size: 2.4rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

.ttl-lineB {
  margin-bottom: 1em;
  padding-bottom: .3em;
  border-bottom: 3px solid #f00;
  font-weight: 700;
  font-size: 2.1rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: left;
}

.ttl-lineC {
  margin-bottom: .3em;
  padding-bottom: .3em;
  border-bottom: 3px solid #f00;
  font-weight: 700;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: left;
}

@media screen and (min-width: 768px), print {
  .ttl-lineC {
    margin-bottom: .5em;
    font-size: 2.1rem;
  }
}

/* font */
.font-web {
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
}

/* text area */
.align-center--left {
  text-align: left;
}

@media screen and (min-width: 768px), print {
  .align-center--left {
    text-align: center;
  }
}

.align-left--center {
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .align-left--center {
    text-align: left;
  }
}

/* bg */
.bg-color01 {
  background: #efe6e2;
}

/* link btn */
.link-white {
  display: inline-block;
  padding: .3em 1em;
  border: 3px solid #fff;
  border-radius: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 1.7rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: left;
  text-decoration: none;
  transition: opacity .5s;
}

.link-white:hover {
  opacity: .7;
}

.link-type__lineB {
  display: block;
  padding: .7em 1em;
  background-color: #000;
  color: #fff;
  font-weight: 700;
  font-size: 1.8rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  text-decoration: none;
  transition: opacity .3s;
}

@media screen and (min-width: 768px), print {
  .link-type__lineB {
    display: inline-block;
    min-width: 300px;
  }
}

.link-type__lineB img {
  margin-left: 1em;
  vertical-align: middle;
}

.link-type__lineB:hover {
  opacity: .7;
}

/* utility align */
.u-align--center {
  text-align: center;
}

.u-align--right {
  text-align: right;
}

/* utility margin */
.u-space--mt1 {
  margin-top: 1em;
}

.u-space--mt2 {
  margin-top: 1em;
}

@media screen and (min-width: 768px), print {
  .u-space--mt2 {
    margin-top: 2em;
  }
}

.u-space--mt3 {
  margin-top: 2em;
}

@media screen and (min-width: 768px), print {
  .u-space--mt3 {
    margin-top: 3em;
  }
}

.u-space--mt4 {
  margin-top: 3em;
}

@media screen and (min-width: 768px), print {
  .u-space--mt4 {
    margin-top: 4em;
  }
}

.u-space--mt5 {
  margin-top: 4em;
}

@media screen and (min-width: 768px), print {
  .u-space--mt5 {
    margin-top: 5em;
  }
}

.u-space--mb1 {
  margin-bottom: 1em;
}

.u-space--mb2 {
  margin-bottom: 2em;
}

.u-space--mr2 {
  margin-right: 2em;
}

/* utility display */
@media screen and (min-width: 768px) {
  .u-display--sp {
    display: none !important;
  }
}

@media screen and (max-width: 1279px) {
  .u-display--pc {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .u-none--sp {
    display: none !important;
  }
}

/* footer */
.footer-shop {
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .footer-shop {
    padding: 0 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .footer-shop {
    width: 1150px;
    margin-right: auto;
    margin-left: auto;
  }
}

.footer-shop.-mt {
  margin-top: 5em;
}

@media screen and (min-width: 1280px), print {
  .footer-shop.-mt {
    margin-top: 7em;
  }
}

.footer-shop__logo {
  margin-top: 3em;
}

.footer-shop__cont {
  margin: 2em 1em;
}

.footer-shop__tel {
  color: #f00;
  font-size: 2.8rem;
}

.footer-shop__tel em {
  display: inline-block;
  margin-right: .5em;
  color: #000;
  font-style: normal;
  font-size: 1.6rem;
  vertical-align: middle;
}

.footer-shop__twitter {
  display: inline-block;
  margin: 2em 0 3em 0;
  transition: opacity .5s;
}

.footer-shop__twitter:hover {
  opacity: .7;
}

.footer-shop__twitter02 {
  display: inline-block;
  width: 40px;
  margin: 2em 0 3em 0;
  transition: opacity .5s;
}

.footer-shop__twitter02:hover {
  opacity: .7;
}

.footer-shop__insta {
  display: inline-block;
  margin: 2em 1em 3em 0;
  transition: opacity .5s;
}

.footer-shop__insta:hover {
  opacity: .7;
}

.footer-shop__map {
  position: relative;
  height: 0;
  margin: 0 auto;
  padding-bottom: 56.25%;
  overflow: auto;
  text-align: center;
}

@media screen and (min-width: 1280px), print {
  .footer-shop__map {
    width: 800px;
    padding-bottom: 480px;
  }
}

.footer-shop__map iframe {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  border: none;
}

.footer-copy {
  margin-top: 7em;
  padding: .2em 0;
  background-color: #f00;
  color: #fff;
  font-weight: bold;
  font-size: 1.4rem;
  text-align: center;
}

/* page common */
.body-in {
  -webkit-animation: intro 1s both;
  animation: intro 1s both;
  opacity: 0;
}

@-webkit-keyframes intro {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes intro {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.page-container {
  margin: 0 1em;
}

@media screen and (min-width: 1280px), print {
  .page-container {
    width: 1150px;
    margin: 0 auto;
  }
}

.page-ttl {
  margin: 0 1em;
  padding-top: 75px;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .page-ttl {
    padding-top: 100px;
  }
}

@media screen and (min-width: 1280px), print {
  .page-ttl {
    width: 1150px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px), print {
  .page-ttl img.nomal {
    -o-object-fit: cover;
    width: 1160px;
    height: 400px;
    object-fit: cover;
    font-family: "object-fit: cover;";
  }
}

@media screen and (min-width: 768px), print {
  .page-ttl img.shop {
    -o-object-fit: cover;
    -o-object-position: 50% 73%;
    width: 1160px;
    height: 400px;
    object-fit: cover;
    object-position: 50% 73%;
    font-family: "object-fit: cover; object-position: 50% 73%;";
  }
}

.page-ttl__cap {
  display: block;
  margin-top: 1em;
  font-weight: 700;
  font-size: 1.9rem;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 768px), print {
  .page-ttl__cap {
    font-size: 2.4rem;
  }
}

.column-2__unit {
  max-width: 600px;
  margin: 3em auto 0 auto;
}

@media screen and (min-width: 768px), print {
  .column-2__unit {
    max-width: none;
    margin: 4em 0 0 0;
  }
}

@media screen and (min-width: 768px), print {
  .column-2__unit {
    display: flex;
    justify-content: center;
  }
}

@media screen and (min-width: 768px), print {
  .column-2__img {
    width: 55%;
    margin-right: 3em;
  }
}

@media screen and (min-width: 1280px), print {
  .column-2__img {
    width: auto;
    margin-right: 5em;
  }
}

.column-2__text {
  margin: 1em 0 0 0;
}

@media screen and (min-width: 768px), print {
  .column-2__text {
    flex: 1 0 10%;
    margin: .5em 1em 0 0;
  }
}

.column-2__text p {
  font-size: 1.4rem;
  line-height: 2;
}

@media screen and (min-width: 768px), print {
  .column-2__text p {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1280px), print {
  .column-2__text p {
    line-height: 2.4;
  }
}

@media screen and (min-width: 768px), print {
  .column-2__unit:nth-of-type(2) .column-2__img {
    order: 2;
    margin: 0 0 0 5em;
  }
}

@media screen and (min-width: 768px), print {
  .column-2__unit:nth-of-type(2) .column-2__text {
    flex: 1 0 10%;
    order: 1;
    margin: .5em 0 0 1em;
  }
}

.column-2__subttl {
  margin-bottom: 1em;
  font-weight: 700;
  font-size: 1.8rem;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 768px), print {
  .column-2__subttl {
    font-size: 2.1rem;
  }
}

.banner-burger {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 3em;
  padding: .5em .5em 1.5em .5em;
  border-radius: 0 0 30px 30px;
  background-color: #f00;
  color: #fff;
}

@media screen and (min-width: 768px), print {
  .banner-burger {
    margin-top: 6em;
    padding: 1em;
    border-radius: 30px 0 0 30px;
  }
}

@media screen and (min-width: 1280px), print {
  .banner-burger {
    padding: 2em 2em 2em 0;
  }
}

.banner-burger__cont {
  order: 2;
  padding: 0 .3em;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .banner-burger__cont {
    flex: 1 0 10%;
    order: 1;
    padding: 0;
  }
}

.banner-burger__ttl {
  margin-top: .5em;
  font-weight: 700;
  font-size: 22px;
  font-size: 6.875vw;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 768px), print {
  .banner-burger__ttl {
    margin-top: 0;
    font-size: 12px;
    font-size: 3.75vw;
  }
}

@media screen and (min-width: 1280px), print {
  .banner-burger__ttl {
    font-size: 3.5rem;
  }
}

.banner-burger a.link-white {
  margin: 1em 0;
}

@media screen and (min-width: 768px), print {
  .banner-burger a.link-white {
    margin: 2em 0;
  }
}

.banner-burger__img {
  order: 1;
}

@media screen and (min-width: 768px), print {
  .banner-burger__img {
    order: 2;
    width: 50%;
  }
}

@media screen and (min-width: 1280px), print {
  .banner-burger__img {
    width: 520px;
  }
}

.banner-burger__img img {
  width: 100%;
  height: auto;
}

.scroll-dis {
  opacity: 0;
}

.is-scroll-dis {
  -webkit-animation: ani .8s both;
  animation: ani .8s both;
}

@-webkit-keyframes ani {
  0% {
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

@keyframes ani {
  0% {
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

/* top page */
.top-mv {
  position: relative;
  height: 100vh;
  overflow: hidden;
  opacity: 0;
}

.top-mv__logo {
  -webkit-transform: translateY(-50%) translateX(-50%);
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}

.top-mv::before {
  display: block;
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
}

#youtubeContainer {
  position: absolute;
}

.top-menu {
  position: relative;
  margin-top: 7em;
}

@media screen and (min-width: 768px), print {
  .top-menu {
    margin-top: 8em;
  }
}

.top-menu__ttl {
  -webkit-transform: translateY(-50%) translateX(-50%);
  display: inline-block;
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 190px;
  transform: translateY(-50%) translateX(-50%);
  border: 3px solid #000;
  border-radius: 10px;
  background-color: #fff;
  font-weight: 700;
  font-size: 2rem;
  line-height: 50px;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

.top-menu__slider li img {
  width: 100%;
}

.top-menu a {
  color: #000;
  transition: color .5s;
}

.top-menu a:hover {
  color: #f00;
}

.top-news {
  margin-top: 3em;
}

@media screen and (min-width: 768px), print {
  .top-news {
    margin: 3em 1em 0 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .top-news {
    width: 1150px;
    margin: 7em auto 0 auto;
  }
}

.top-news__item {
  padding: 2em;
  border-bottom: 1px dotted #808080;
}

@media screen and (min-width: 768px), print {
  .top-news__item {
    display: flex;
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 768px), print {
  .top-news__item dt {
    width: 150px;
    margin-right: 1em;
  }
}

.top-news a {
  display: block;
  color: #000;
  text-decoration: none;
  transition: background .3s;
}

.top-news a:hover {
  background-color: #f1f1f1;
}

/* menu page */
@media screen and (min-width: 768px), print {
  .menu-unit {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.menu-unit__column {
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 768px), print {
  .menu-unit__column {
    display: flex;
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 768px), print {
  .menu-unit__img {
    width: 50%;
    margin-right: 2em;
  }
}

@media screen and (min-width: 1280px), print {
  .menu-unit__img {
    width: auto;
  }
}

.menu-unit__text {
  flex: 1 0 10%;
  margin-top: 1em;
  font-size: 1.8rem;
  text-align: left;
}

@media screen and (min-width: 768px), print {
  .menu-unit__text {
    margin-top: 0;
  }
}

.menu-unit02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 1em;
}

@media screen and (min-width: 768px), print {
  .menu-unit02 {
    width: calc(50% - 1.1em);
    margin-top: 3em;
  }
}

@media screen and (min-width: 768px), print {
  .menu-unit02:nth-child(odd) {
    margin-right: 2em;
  }
}

.menu-unit02__img {
  width: 45%;
  margin-right: .5em;
}

@media screen and (min-width: 768px), print {
  .menu-unit02__img {
    width: 50%;
    margin-right: 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .menu-unit02__img {
    width: auto;
  }
}

.menu-unit02__text {
  flex: 1 0 10%;
  font-size: 1.8rem;
  text-align: left;
}

@media screen and (min-width: 768px), print {
  .menu-unit02__text {
    margin-top: 0;
  }
}

.menu-price {
  display: flex;
  flex-wrap: wrap;
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 768px), print {
  .menu-price {
    flex-wrap: wrap;
  }
}

.menu-price dt {
  min-width: 110px;
}

.menu-price dd {
  text-align: right;
}

.menu-price dd span {
  display: inline-block;
  min-width: 100px;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .menu-price dd span {
    margin: 0 1em;
  }
}

.menu-price02 {
  display: flex;
  flex-wrap: wrap;
  font-weight: 700;
  font-size: 1.3rem;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 768px), print {
  .menu-price02 {
    flex-wrap: wrap;
    font-size: 1.8rem;
  }
}

.menu-price02 dt {
  min-width: 110px;
}

.menu-price02 dd {
  text-align: right;
}

.menu-price02 dd span {
  display: inline-block;
  min-width: 100px;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .menu-price02 dd span {
    margin: 0 1em;
  }
}

.menu-cap {
  margin-top: 1em;
  font-size: 1.6rem;
}

.menu-cap02 {
  font-size: 1.2rem;
}

@media screen and (min-width: 768px), print {
  .menu-cap02 {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 768px), print {
  .menu-column {
    display: flex;
    flex-wrap: wrap;
  }
}

.menu-column div:first-child {
  margin-bottom: .5em;
}

@media screen and (min-width: 768px), print {
  .menu-column div:first-child {
    margin-right: 2em;
  }
}

.menu-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: .5em;
  border-bottom: 1px solid #bcbcbc;
  font-weight: 700;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (min-width: 768px), print {
  .menu-list {
    flex-wrap: wrap;
    min-width: 430px;
    margin: .5em 2em 0 2em;
    font-size: 2.1rem;
  }
}

@media screen and (min-width: 768px), print {
  .menu-list__column {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.menu-list dd {
  flex: 1 0 10%;
  text-align: right;
}

/* burger page */
.burger-cont {
  padding: 3em 1em;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .burger-cont {
    padding: 4em 1em 5em 1em;
  }
}

@media screen and (min-width: 768px), print {
  .burger-cont {
    max-width: 800px;
    margin: 0 auto;
  }
}

.burger-cont__text {
  text-align: left;
}

.burger-cap {
  font-weight: 700;
  font-size: 1.8rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .burger-cap {
    font-size: 1.9rem;
  }
}

/* shop page */
.shop-cont {
  padding: 3em 1em;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .shop-cont {
    padding: 4em 1em 0 1em;
  }
}

@media screen and (min-width: 768px), print {
  .shop-cont {
    max-width: 800px;
    margin: 0 auto;
  }
}

.shop-cont__text {
  text-align: left;
}

.shop-cap {
  font-weight: 700;
  font-size: 1.8rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .shop-cap {
    font-size: 1.9rem;
  }
}

/* reserve page */
.reserve-date {
  margin-right: auto;
  margin-left: auto;
  border-collapse: collapse;
  border-spacing: 0;
}

@media screen and (min-width: 768px), print {
  .reserve-date {
    width: 340px;
  }
}

.reserve-date td {
  vertical-align: top;
}

.reserve-date td span {
  display: inline-block;
  margin-right: .7em;
}

.reserve-date td:first-child {
  padding: 0 .5em;
  white-space: nowrap;
}

.reserve__form dl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  max-width: 650px;
  margin-right: auto;
  margin-left: auto;
}

.reserve__form dt {
  width: 150px;
  padding: .2em .5em;
  font-weight: bold;
  text-align: right;
}

.reserve__form dd {
  flex: 1 0 10%;
  padding: .3em;
}

.reserve__form label {
  display: block;
  margin-top: .3em;
}

.reserve__form input[type="radio"] {
  width: 20px;
}

.reserve__form textarea,
.reserve__form input[type="text"],
.reserve__form input[type="tel"],
.reserve__form input[type="email"],
.reserve__form select {
  box-sizing: border-box;
  width: 100% !important;
  padding: .5em !important;
  border: 1px solid #a1a1a1;
  font-size: 15px;
  line-height: 1.2;
}

.reserve__form select {
  color: #4d4d4d;
}

.reserve__form textarea {
  display: block;
  width: 100% !important;
  height: 100px !important;
}

.reserve__form textarea.contact_text01 {
  height: 150px !important;
}

.reserve__thanks {
  margin: 40px;
  padding-bottom: 10%;
  text-align: center;
}

.reserve__thanks h3 {
  margin-bottom: 20px;
  font-size: 16pt;
}

.reserve__button {
  display: inline-block;
  position: relative;
  width: 220px;
  margin-top: 1em;
  padding: .8em 2em;
  border: none;
  outline: none;
  background-color: #f00;
  color: #fff;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: background .5s ease-in-out;
}

@media screen and (min-width: 768px), print {
  .reserve__button {
    margin-top: 0;
    margin-right: 1em;
  }
}

.reserve__button::before, .reserve__button::after {
  position: absolute;
  width: 20px;
  height: 20px;
  content: "";
  opacity: 0;
  transition: opacity .5s ease-in-out, -webkit-transform .5s ease-in-out;
  transition: opacity .5s ease-in-out, transform .5s ease-in-out;
  transition: opacity .5s ease-in-out, transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
}

.reserve__button::before {
  -webkit-transform: scale(0);
  -webkit-transform-origin: 0 0;
  top: -5px;
  left: -5px;
  transform: scale(0);
  transform-origin: 0 0;
  border-top: solid 1px #f00;
  border-left: solid 1px #f00;
}

.reserve__button::after {
  -webkit-transform: scale(0);
  -webkit-transform-origin: 100% 100%;
  right: -5px;
  bottom: -5px;
  transform: scale(0);
  transform-origin: 100% 100%;
  border-right: solid 1px #f00;
  border-bottom: solid 1px #f00;
}

.reserve__button:hover::before, .reserve__button:hover::after {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

/* footer */
.footer-shop {
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .footer-shop {
    padding: 0 1em;
  }
}

@media screen and (min-width: 1280px), print {
  .footer-shop {
    width: 1150px;
    margin-right: auto;
    margin-left: auto;
  }
}

.footer-shop.-mt {
  margin-top: 5em;
}

@media screen and (min-width: 1280px), print {
  .footer-shop.-mt {
    margin-top: 7em;
  }
}

.footer-shop__logo {
  margin-top: 3em;
}

.footer-shop__cont {
  margin: 2em 1em;
}

.footer-shop__tel {
  color: #f00;
  font-size: 2.8rem;
}

.footer-shop__tel em {
  display: inline-block;
  margin-right: .5em;
  color: #000;
  font-style: normal;
  font-size: 1.6rem;
  vertical-align: middle;
}

.footer-shop__twitter {
  display: inline-block;
  margin: 2em 0 3em 0;
  transition: opacity .5s;
}

.footer-shop__twitter:hover {
  opacity: .7;
}

.footer-shop__twitter02 {
  display: inline-block;
  width: 40px;
  margin: 2em 0 3em 0;
  transition: opacity .5s;
}

.footer-shop__twitter02:hover {
  opacity: .7;
}

.footer-shop__insta {
  display: inline-block;
  margin: 2em 1em 3em 0;
  transition: opacity .5s;
}

.footer-shop__insta:hover {
  opacity: .7;
}

.footer-shop__map {
  position: relative;
  height: 0;
  margin: 0 auto;
  padding-bottom: 56.25%;
  overflow: auto;
  text-align: center;
}

@media screen and (min-width: 1280px), print {
  .footer-shop__map {
    width: 800px;
    padding-bottom: 480px;
  }
}

.footer-shop__map iframe {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  border: none;
}

.footer-copy {
  margin-top: 7em;
  padding: .2em 0;
  background-color: #f00;
  color: #fff;
  font-weight: bold;
  font-size: 1.4rem;
  text-align: center;
}
